.footcon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #016867;
}
.cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
.columnhead {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 8px;
	filter: Shadow(Color="FFFFFF", Direction=135);
}
.categories {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 5px;
	line-height: 20px;
}

a.categories:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 5px;
	line-height: 20px;
	text-decoration: none;
}
a.categories:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 5px;
	line-height: 20px;
	text-decoration: none;
}
a.categories:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	padding-left: 5px;
	line-height: 20px;
	text-decoration: underline;
}
a.categories:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	padding-left: 5px;
	line-height: 20px;
}
